lambdabot-trusted 5.3

1 Reverse dep Accepted versions
lambdabot-haskell-plugins >=5.3 && <5.4